﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="EntityFramework" version="6.2.0" targetFramework="net461" />
  <package id="MaterialDesignColors" version="1.1.3" targetFramework="net461" />
  <package id="MaterialDesignThemes" version="2.5.0.1205" targetFramework="net461" />
  <package id="Ninject" version="3.3.4" targetFramework="net461" />
</packages>